b2evolution CVE-2017-5494 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 95452
Class: Input Validation Error
CVE: CVE-2017-5494
Remote: Yes
Local: No
Published: Jan 15 2017 12:00AM
Updated: Jan 23 2017 03:08AM
Credit: phantom0301.
Vulnerable: b2evolution b2evolution 6.7.9
b2evolution b2evolution 6.7.8
b2evolution b2evolution 6.7.5
b2evolution b2evolution 5.2
b2evolution b2evolution 4.1.7
b2evolution b2evolution 4.1.6
b2evolution b2evolution 4.0.3
b2evolution b2evolution 1.8.6
b2evolution b2evolution 1.8.5
b2evolution b2evolution 1.8.2
b2evolution b2evolution 0.9.2
b2evolution b2evolution 0.8.9
b2evolution b2evolution 0.8.7
b2evolution b2evolution 0.8.6
b2evolution b2evolution 0.8.2
b2evolution b2evolution 6.8.3
b2evolution b2evolution 4.1.5
b2evolution b2evolution 4.1.4
b2evolution b2evolution 4.1.3
b2evolution b2evolution 4.1.2
b2evolution b2evolution 4.1.1
b2evolution b2evolution 4.1.0
b2evolution b2evolution 3.3.3
b2evolution b2evolution 1.9
b2evolution b2evolution 1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus